<?php
session_start();
include 'dbc.php';

$userid=$_SESSION["userid"];
$id=$_REQUEST["id"];


$sql="select * from rec_fee where id='$id' and user_id='$userid'";
$issueslip=mysql_query($sql) or die("Error : " . mysql_error());
while($ppp=mysql_fetch_array($issueslip))


{

  echo "<h4 align=center>$userid </h4>";
echo "<table border=1 width=100% align=center bgcolor=white>";
echo "<tr>";
echo "</tr>";
echo "<tr>";
echo "</tr>";
echo "</table>";
echo "<table border=1 width=100% align=center bgcolor=white>";
echo "<tr>";
echo "</tr>";
echo "<tr>";
echo "</tr>";
echo "</table>";
echo "<table border=1 width=100% align=center bgcolor=white>";
echo "<tr>";
echo "</tr>";
echo "<tr>";
echo "</tr>";
echo "</table>";
echo "<table border=1 width=100% align=center bgcolor=white>";
 echo "<tr>";
 echo "<th bgcolor=white align=left> Fee Period Till</th>";
  echo "<td colspan=2>"  .$ppp["month_name"] . "</td>" ;
 echo "</tr>";
 echo "<tr>";
 echo "<th bgcolor=white align=left> Student Name </th>";
  echo "<td colspan=2>"  .$ppp["std_name"] . "</td>" ;
  echo "</tr>";
   echo "<tr>";
  echo "<th bgcolor=white align=left> Class Name </th>";
 echo "<td colspan=2>"  .$ppp["class_name"] . "</td>" ;
 echo "</tr>";
  echo "<tr>";
echo "<th bgcolor=white align=left> Roll No </th>";
 echo "<td colspan=2>"  .$ppp["std_rollno"] . "</td>" ;
 echo "</tr>";
 echo "<tr>";
  echo "<th bgcolor=white align=left> Date </th>";
  echo "<td colspan=2>"  .$ppp["date"] . "</td>" ;  
  echo "</tr>";
echo "<tr>";
echo "<th bgcolor=white align=left> Receipt No </th>";
  echo "<td colspan=2>"  .$ppp["id"] . "</td>" ;
  echo "</tr>";
  
 
 

echo "</table>";
echo "<table border=1 width=100% align=center bgcolor=white>";
echo "<tr>";
echo "</tr>";
echo "<tr>";
echo "</tr>";
echo "</table>";
echo "<table border=1 width=100% align=center bgcolor=white>";
echo "<tr>";
echo "</tr>";
echo "<tr>";
echo "</tr>";
echo "</table>";
echo "<table border=1 width=100% align=center bgcolor=white>";
echo "<tr>";
echo "</tr>";
echo "<th bgcolor=white align=left colspan=4> Fee Details </th>";
echo "</table>";
echo "<table border=1 width=100% align=center bgcolor=white>";
echo "<tr>";
echo "</tr>";
echo "<tr>";
echo "</tr>";
echo "</table>";
echo "<table border=1 width=100% align=center bgcolor=white>";
echo "<tr>";
echo "</tr>";
echo "<tr>";
echo "</tr>";
echo "</table>";
echo "<table border=1 width=100% align=center bgcolor=white>";
echo "<tr>";
echo "<th bgcolor=white align=left colspan=3> Total Payable Fee </th>";
 echo "<td>"  .$ppp["total_fee"] . "</td>" ;
echo "</tr>";

echo "<tr>";
echo "<th bgcolor=white align=left colspan=3>Fee Received </th>";
 echo "<td>"  .$ppp["paid_fee"] . "</td>" ;
 echo "</tr>";

 echo "<tr>";
 echo "<th bgcolor=white align=left colspan=3> Balance </th>";
 echo "<td>"  .$ppp["bal_fee"] . "</td>" ;
 echo "</tr>";

echo "</table>";
}
?>
<br />
<br />
<a href="daily_fee_collection_period_cash_bank_other_new.php">back</a>&nbsp;&nbsp;&nbsp;Account Sign__________